{
  "name": "andysadguardhomeblocklist",
  "version": "0.0.1",
  "description": "A blocklist for Adguard Home",
  "main": "index.js",
  "scripts": {
    "compile": "hostlist-compiler -c configuration.json -o dist/andysadguardhomeblocklist.txt",
    "compile:verbose": "hostlist-compiler -c configuration.json -o dist/andysadguardhomeblocklist.txt -v"
  },
  "repository": {
    "type": "git",
    "url": "https://gitea.fahrecker.com/andreas-personal/AndysAdguardHomeBlockList.git"
  },
  "author": "andreas-fahrecker",
  "dependencies": {
    "@adguard/hostlist-compiler": "^1.0.24"
  }
}